Bug 444445 - midori crashes righ before starting
midori crashes righ before starting
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-28 09:49 EDT by Juan Camilo Prada Ojeda
Modified: 2008-07-26 01:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.0-0.9.svn32531.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-13 11:31:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
midori bug report (321.33 KB, text/plain)
2008-04-28 09:49 EDT, Juan Camilo Prada Ojeda
no flags Details

  None (edit)
Description Juan Camilo Prada Ojeda 2008-04-28 09:49:49 EDT
Description of problem:
Midori crashes as soon as it starts and i cont load one single website.

How reproducible:
everytime midori is started

Steps to Reproduce:
1.start midori
2.wait for the crash (not to long as it happens just as you start it)

  
Actual results:
midori crashes

Expected results:
to be able to surf the web

Additional info:
attached there is the error report generated by bug report tool
Comment 1 Juan Camilo Prada Ojeda 2008-04-28 09:49:49 EDT
Created attachment 303975 [details]
midori bug report
Comment 2 Fedora Update System 2008-04-30 14:10:48 EDT
WebKit-1.0.0-0.9.svn32531.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-04-30 14:12:02 EDT
WebKit-1.0.0-0.9.svn32531.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-05-10 09:57:34 EDT
WebKit-1.0.0-0.9.svn32531.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-05-13 11:30:58 EDT
WebKit-1.0.0-0.9.svn32531.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-07-26 01:57:31 EDT
WebKit-1.0.0-0.9.svn32531.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.